cURL
curl --request GET \ --url https://{portalApiUrl}/availability_group/get/{id} \ --header 'Authorization: <api-key>'
{ "status": true, "result": { "availability_group_id": 123, "availability_group_product_id": 123, "availability_group_order": 123, "availability_group_status": "<string>", "availability_group_created_date": "2023-11-07T05:31:56Z", "availability_group_updated_date": "2023-11-07T05:31:56Z" } }
Returns an availability_group based on a single ID
Documentation IndexFetch the complete documentation index at: https://docs.illuxi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.illuxi.com/llms.txt
Use this file to discover all available pages before exploring further.
Authentication token obtained from POST /token
ID of availability_group to get
availability_group response
Show child attributes